Free Republic
Browse · Search
General/Chat
Topics · Post Article

To: E. Pluribus Unum

What version of Firefox are you running. (To find out click “Help” then “About Mozilla Firefox”).

I’m running v. 3.6.17 but it wants me to download v. 4.0.1. I’m resisting because some of my useful add-ons are always disabled when I upgrade versions so probably will stay with what I have until they stop issuing security updates.


13 posted on 06/14/2011 6:56:29 PM PDT by CedarDave (Things are so bad at the NY Times they have to outsource their investigations.)
[ Post Reply | Private Reply | To 1 | View Replies ]


To: CedarDave
Firefox 4.01.

I am using Microsoft Security Essentials.

This isn't a virus. It's an application. Security Essentials warned me that Firefox wanted to make an exception on the firewall, and I allowed it. It was my fault. I have never seen a browser application ask to breach the firewall. I should have known better. It will never happen again.

15 posted on 06/14/2011 7:01:17 PM PDT by E. Pluribus Unum (If Sarah Palin really was unelectable, state-run media would be begging the GOP to nominate her.)
[ Post Reply | Private Reply | To 13 | View Replies ]

To: CedarDave

I tried FF 4 but I’m getting annoying page freezes. I have to move the mouse while I using the down button to scroll. I’ll probably go back to 3 something...


26 posted on 06/14/2011 7:26:02 PM PDT by rockrr (Everything is different now...)
[ Post Reply | Private Reply | To 13 | View Replies ]

Free Republic
Browse · Search
General/Chat
Topics · Post Article


FreeRepublic, LLC, PO BOX 9771, FRESNO, CA 93794
FreeRepublic.com is powered by software copyright 2000-2008 John Robinson